
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #555555;
    font-family: verdana;
    font-size: 11px;
    margin: 5px;
}
td {
    color: #555555;
    font-family: verdana;
    font-size: 11px;
}
a:link {
    color: #FF0000;
}
a:visited {
    color: #FF0000;
}
a:hover {
    color: #F8901D;
}
li {
    line-height: 19px;
}
.highlight {
    color: Red;
}
.frm_category_bar {
}
.frm_category_title {
    font-weight: bold;
}
.frm_forum_header {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/button.png") repeat scroll 0 0 transparent;
    border-color: #BEC7D1 #BEC7D1 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    font-weight: bold;
    padding: 10px;
}
.frm_forum_item {
    background-color: #FFFFFF;
    border: 1px solid #BEC7D1;
    padding: 10px;
}
.frm_thread_header {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/button.png") repeat scroll 0 0 transparent;
    border-color: #BEC7D1 #BEC7D1 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    font-weight: bold;
    padding: 10px;
}
.frm_thread_item {
    background-color: #FFFFFF;
    border: 1px solid #BEC7D1;
    padding: 10px;
}
.frm_post_bar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/button.png") repeat scroll 0 0 transparent;
    border-color: #BEC7D1 #BEC7D1 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    padding: 10px;
}
.frm_post_infopanel {
    border: 1px solid #BEC7D1;
    padding: 10px;
}
.frm_post_contentpanel {
    border: 1px solid #BEC7D1;
    padding: 0;
}
.frm_post_subject {
    border-bottom: 1px solid #BEC7D1;
    font-weight: bold;
    padding: 10px;
}
.frm_post_message {
    padding: 10px;
}
.frm_title {
    font-size: 14pt;
    font-weight: bold;
}
.frm_statusbox {
    border: 1px solid #BEC7D1;
    line-height: 18px;
    padding: 10px;
}
a.forum_link_button {
    float: left;
    font-size: 9pt;
    font-weight: normal;
    margin-bottom: 3px;
    padding: 4px 10px 4px 7px;
    position: relative;
}
tr.forum_sticky_row td {
    background-color: #D5FFB3;
    padding: 10px;
}
.forum_initial_thread {
    background-color: #F8F8F8;
    padding: 10px;
}
.forum_initial_thread .frm_post_subject {
    background-color: #F8F8F8;
    padding: 10px;
}
.forum_initial_sticky_thread {
    padding: 10px;
}
.forum_initial_sticky_thread .frm_post_subject {
    background-color: #D5FFB3;
    padding: 10px;
}
a.sitepreviewbtn {
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: normal;
    letter-spacing: 3px;
    text-decoration: underline;
}
a.sitepreviewbtn:hover {
    text-decoration: underline;
}
.comments {
    background: url("../../systems/images/bg_post.jpg") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #E3E4E5;
    margin-bottom: 15px;
    padding: 15px;
}
.comments img {
    border: 1px solid #EEEEEE;
    float: left;
    margin-right: 15px;
}
.commentby {
    font-size: 14pt;
}
.commentbody {
}
.commentinfo {
    font-size: 9px;
    margin-top: 15px;
}
.commentpost {
    background: url("../../systems/images/bg_post.jpg") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #E3E4E5;
    margin-bottom: 15px;
    padding: 15px;
}
body {
    background-image: url("images/background.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    font-family: Helvetica,Arial,sans-serif;
    
    margin: 0;
    padding: 0;
    width: 100%;
}
a:link {
    color: #000000;
    text-decoration: none;
}
a:visited {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color:#F8901D;
}
.title {
    display: none;
}
.boxSearch {
    vertical-align: top;
}
.btnSearch {
    padding-left: 2px;
    vertical-align: middle;
}
.boxSearch .textbox {
    vertical-align: middle;
    width: 137px;
}
.boxHeader {
    color: #000000;
    font-family: Helvetica,Arial;
    font-size: 13pt;
    font-weight: bold;
    height: 22px;
    padding-top: 5px;
    text-align: center;
}
.boxContent {
    color: #000000;
    font-family: Helvetica,Arial;
    font-size: 11px;
    padding: 7px 7px 15px 10px;
    text-align: left;
}
.boxContent a {
}
#container {
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
h1 {
    color: #212D45;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}
h2 {
    color: #212D45;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}
h3 {
    color: #0A253A;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
}
#header {
    height: 126px;
}
#header .logo {
    background-image: url("images/OA_Logo.png");
    background-repeat: no-repeat;
    height: 127px;
    margin-left: 9px;
    margin-top: 0;
    width: 378px;
}
#searchmenu {
    color: #0A253A;
    font-size: 14px;
}
#searchmenu td {
    text-align: left;
}
#searchmenu label {
    text-align: left;
    width: 55px;
}
#searchmenu input {
    border: 1px solid #DDDDDD;
    margin: 0 5px;
}
.icons {
    float: left;
    padding-right: 5px;
}
.static_nlsmenu {
    z-index: 1;
}
.static_nlsitemcontainer {
    background: url("images/line.jpg") no-repeat scroll left top transparent;
    padding-left: 23px;
    padding-right: 20px;
}
.static_nlsiconcell {
    width: 0;
}
.static_nlssubmenucell {
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 6px;
    width: 0;
}
.static_nlsitem {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: center;
    text-decoration: none;
}
.static_nlsitemcontainerover {
    background: url("images/line.jpg") no-repeat scroll left top transparent;
    padding-left: 23px;
    padding-right: 20px;
}
.static_nlsiconcellover {
    width: 0;
}
.static_nlssubmenucellover {
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 6px;
    width: 0;
}
.static_nlsitemover {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: center;
    text-decoration: none;
}
.nlsmenu {
    border-color: #3A87E8 #777777 #777777 #3A87E8;
    border-style: solid;
    border-width: 0 1px 1px 0;
    margin-top: 5px;
    z-index: 1;
}
.nlsitemcontainer {
    background: url("images/line.jpg") repeat scroll 0 0 transparent;
    height: 21px;
    padding-left: 0;
    padding-right: 0;
    width: 100px;
}
.nlsiconcell {
    background-color: Green;
    width: 22px;
}
.nlssubmenucell {
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 2px;
}
.nlsitem {
    color: #FFFFFF;
    font-family: Helvetica,Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0 4px;
}
.nlsitemcontainerover {
    background: url("images/line.jpg") repeat scroll 0 0 transparent;
    height: 21px;
}
.nlsiconcellover {
    background-color: Maroon;
    width: 22px;
}
.nlssubmenucellover {
    padding-left: 3px;
    padding-right: 4px;
    padding-top: 2px;
}
.nlsitemover {
    color: #00A3EE;
    font-family: Helvetica,Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0 4px;
}
#navigationmenu {
    background-image: url("images/new_menu_bg.png");
    background-repeat: repeat-x;
    height: 38px;
}
#flashbanner {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
}
#content-internal {
    background-color: #FFFFFF;
    background-image: url("images/content_bg.jpg");
    background-repeat: repeat-x;
    color: #777777;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    min-height: 800px;
}
#content-internal .bodycontent {
    color: #777777;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-left: 30px;
}
#content-internal #submenus {
    margin: 0;
    padding: 5px 0 20px;
}
#content-internal #submenus ul {
    margin: 0 0 0 15px;
    padding: 0;
}
#content-internal #submenus ul li {
    background-repeat: no-repeat;
    list-style-image: url("images/bullet.png");
}
#content-internal #submenus ul li a {
    color: #777777;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#content-internal #submenus ul li a:hover {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#content-internal #submenus ul li a:hover{ color:#F8901D;}
#content-internal #autologin {
    background-image: url("images/automatelogin.png");
    background-repeat: no-repeat;
    height: 122px;
    margin-top: 10px;
    padding: 63px 35px 0;
    width: 153px;
}
#content-internal #autologin input {
    border: 1px solid #DDDDDD;
}
#content-internal .aboutbg {
    background-image: url("images/content_bg.jpg");
    background-repeat: repeat-x;
    padding-bottom: 20px;
    padding-top: 35px;
}
.footer {
    background: url("images/footer_bg.png") no-repeat scroll 0 0 transparent;
    height: 83px;
    margin: 0;
    padding: 0;
    width: 1000px;
}
.footer_inside {
    margin: 0;
    width: 1000px;
}
.footer_left {
    float: left;
    margin: 0;
    width: 664px;
}
.office_img {
    float: left;
    margin: 20px 0 0 52px;
    width: 242px;
}
.phone_text {
    color: #FFFFFF;
    float: left;
    font-family: "verdana";
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    margin: 20px 0 0;
    width: 370px;
}
.footer_right {
    float: right;
    margin: 0;
    width: 335px;
}
.phone_text a {
    color: #ffffff;
}

.phone_text a:hover {
    color: #EB5309;
}
.right_text {
    float: left;
    font-family: "verdana";
    font-size: 13px;
    font-weight: bold;
    margin: 35px 0 0 87px;
}
.right_text a {
    color: #EB5309;
}
.right_text a:hover {
    color: #ffffff;
}
.automate {
    background: url("images/automate_bg.png") no-repeat scroll 0 0 transparent;
    float: none;
    height: 217px;
    margin: 0;
    padding: 5px 7px 15px 20px;
    width: 210px;
}
.auto_text {
    margin: 0;
    padding-top: 29px;
}
#footer {
    background-image: url("images/aa.jpg");
    background-repeat: repeat-x;
    color: #E2E8F5;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    height: 82px;
    line-height: 2em;
}
#footer .logo {
    background-image: url("images/fotterlogo.png");
    background-repeat: no-repeat;
    height: 44px;
    margin-left: 20px;
    margin-top: 10px;
    width: 165px;
}
#footer strong {
    font-size: 12px;
}
#footer {
    background-image: url("images/aa.jpg");
    background-repeat: repeat-x;
    color: #E2E8F5;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    height: 82px;
    line-height: 2em;
}
#footer .logo {
    background-image: url("images/fotterlogo.png");
    background-repeat: no-repeat;
    height: 44px;
    margin-left: 20px;
    margin-top: 10px;
    width: 165px;
}
#footer strong {
    font-size: 12px;
}
#footer a {
    color: White;
    font-size: 12px;
    text-decoration: none;
}
#footer a:hover {
    color: #00A3EE;
    font-size: 12px;
    text-decoration: none;
}
#footer a:visited {
    color: White;
    font-size: 12px;
    text-decoration: none;
}
.graphics {
    float: left;
    height: 82px;
    margin: 0;
    width: 406px;
}
.graphics_bg {
    background: url("images/bg23.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 82px;
    margin: 0;
    width: 406px;
}
.graphics_inside {
    float: left;
    margin: 0;
    width: 406px;
}
.inside_left {
    float: left;
    margin: 0;
    width: 238px;
}
.graphics_left {
    float: left;
    height: 47px;
    margin: 0;
    width: 230px;
}
.left_img {
    float: left;
    margin: 20px 0 0 29px;
}
.left_textbox {
    background-color: #FCDAB3;
    float: left;
    height: 19px;
    margin: 16px 0 0 56px;
    position: relative;
    width: 156px;
}
.check_box {
    float: right;
    height: 21px;
    margin: 1px 2px 0 0;
    width: 21px;
}
.search_text {
    color: #918F8F;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 0 0 8px;
}
.graphics_left1 {
    float: left;
    margin: 0;
    width: 230px;
}
.left_img1 {
    float: left;
    margin: 20px 0 0 29px;
}
.left_text {
    float: left;
    font-family: "verdana";
    font-size: 15px;
    font-weight: normal;
    margin: 7px 0 0 50px;
}
.left_text a {
     color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-indent: -2000px;
    text-shadow: 1px 2px 1px #F8B384;
    width: 134px;
}
.left_text a:hover{
    text-indent: 5px;
   }
.inside_right {
    float: left;
    margin: 0;
    width: 168px;
}
.graphics_right {
    float: left;
    margin: 0;
    width: 168px;
}
.right_img {
    float: left;
    margin: 18px 0 0 32px;
}
.right1_text {
    color: #DF1400;
    float: left;
    font-family: "verdana";
    font-size: 15px;
    font-weight: normal;
    margin: 17px 0 0 26px;
}
.right1_text a {
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-indent: -2000px;
    text-shadow: 1px 2px 1px #F8B384;
    width: 132px;
}
.right1_text a:hover{  
    text-indent: 16px;
    }
.graphics_right1 {
    float: left;
    margin: 0;
    width: 168px;
}
.right1_img {
    float: left;
    margin: 14px 0 0 33px;
}
.right2_text {
    color: #DF1400;
    display: inline-block;
    float: left;
    font-family: "verdana";
    font-size: 14px;
    font-weight: bold;
    margin: 17px 0 0 37px;
    text-indent: -2000px;
    width: 110px;
}
.txtSearch {
    background: none repeat scroll 0 0 #FCDAB3;
    border: 0 none !important;
    height: 13px;
    margin: 0 !important;
    padding: 3px 5px;
    width: 138px;
}
.btnSearch {
    height: 15px;
    margin: 2px 2px 0 0 !important;
    position: absolute;
    right: 0;
}
.sidebox,#ctl00_placeholderRightBottom_ctl00_divBox,  #ctl00_placeholderRightBottom_ctl01_divBox, #ctl00_placeholderRightBottom_ctl02_divBox, 
#ctl00_placeholderRightBottom_ctl03_divBox, #ctl00_placeholderRightBottom_ctl04_divBox ,#ctl00_placeholderRightBottom_ctl05_divBox{
	width: 245px;
}

